*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color: #ff8000}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .t1{
	width:429px;
	height:63px;
	position: absolute;
	left: 91px;
	top: 18px;
	text-indent:2em;
}
.pic11 .t2{
	width:417px;
	height:123px;
	position: absolute;
	left: 131px;
	top: 100px;
}
.pic11 .t3{
	width:448px;
	height:164px;
	position: absolute;
	left: 102px;
	top: 230px;
	text-indent:2em;
}

.pic11 div{ font-family:"微软雅黑"; font-size:18px; line-height:30px; color:#000; }

.pic15{background:url(pic_15.jpg) no-repeat; height:120px; position:relative;}
.pic15 span{font-weight:bold; }
.pic15 .t1{
	width:627px;
	height:33px;
	position: absolute;
	left: 47px;
	top: 93px;
	text-indent:2em;
	font-size:24px;
}
.pic15 .t2{
	width:552px;
	height:346px;
	position: absolute;
	left: 47px;
	top: 132px;
	text-indent:2em;
}


.pic15 div{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#000; }

.pic20{background:url(pic_20.jpg) no-repeat; height:120px; position:relative;}
.pic20 span{ font-size:16px}
.pic20 .t1{
	width:531px;
	height:362px;
	position: absolute;
	left: 36px;
	top: -2px;
	
	font-size:16px;
}



.pic20 div{ font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#000; }


.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{
	width:531px;
	height:362px;
	position: absolute;
	left: 38px;
	top: 83px;
	
	font-size:16px;
}



.pic24 div{ font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#000; }

.pic29{background:url(pic_29.jpg) no-repeat; height:120px; position:relative;}
.pic29 .t1{
	width:531px;
	height:362px;
	position: absolute;
	left: 39px;
	top: 34px;

	font-size:16px;
}



.pic29 div{ font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#000; }


.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{
	width:561px;
	height:269px;
	position: absolute;
	left: 42px;
	top: 110px;

	font-size:16px;
}



.pic33 div{ font-family:"微软雅黑"; font-size:20px; line-height:30px; color:#000; }

.in01{background:url(in_01.jpg) no-repeat; height:120px; position:relative;}
.in01 span{font-weight:bold; font-size:16px;color:#d33021; }
.in01 .t1{
	width:561px;
	height:584px;
	position: absolute;
	left: 34px;
	top: 135px;
	
}
.in01 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000; }

.pic42{background:url(pic_42.jpg) no-repeat; height:120px; position:relative;}
.pic42 .t1{
	width:577px;
	height:327px;
	position: absolute;
	left: 19px;
	top: 53px;
	text-indent:2em;
	font-size:16px;
}
.pic42 div{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#000; }

.pic47{background:url(pic_47.jpg) no-repeat; height:120px; position:relative;}
.pic47 .t1{
	width:543px;
	height:239px;
	position: absolute;
	left: 40px;
	top: 85px;
	text-indent:2em;
	font-size:16px;
}
.pic47 div{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#000; }
.pic51{background:url(pic_51.jpg) no-repeat; height:120px; position:relative;}
.pic51 .t1{
	width:526px;
	height:197px;
	position: absolute;
	left: 40px;
	top: 39px;
	text-indent:2em;
	font-size:16px;
}
.pic51 div{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#000; }

.pic53{background:url(pic_53.jpg) no-repeat; height:163px;position:relative;}
.pic53 iframe{
	height:160px;
	position:absolute;
	left:5px;
	top: 3px;
	width: 943px;
}
.pic044{background:url(pic_044.jpg) no-repeat; height:163px;position:relative;}
.pic044 iframe{
	height:160px;
	position:absolute;
	left:5px;
	top: 3px;
	width: 943px;
}


.liuyanban{ width:950px; height:559px; background:url(pic_56.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:69px;
	top: 83px;
}
